Subject: Index Names

From: David Peebles <[email-masked]>
Date: Mon, 5 Apr 1999 22:24:32 +0000 (GMT)

I've just installed Pine 4.04 to use with Red Hat Linux 5.1 connecting to
a remote mail server using a modem. I have changed the From: header so
that all outgoing messages contain my remote email address rather than my
local computer name and this works fine. However, when I send a message or
postpone writing a message, the files are now saved in the <sent-mail> or
<postponed-mail> folders with my name rather than the recipient's name
(i.e. the value of the To: header) in the index. This makes reviewing old
messages very difficult indeed. Can anyone tell me how to solve this
problem?

Many thanks in advance,

David

===================================================================
  Dr David Peebles
  Artificial Intelligence Group,
  Department of Psychology, University of Nottingham,
  University Park, Nottingham, NG7 2RD, UK.

  email:  [email-masked]
  tel:              0 115 951 5308
  fax:              0 115 951 5324
  international:  +44 115 951 ----
  url:  http://www.psychology.nottingham.ac.uk/staff/David.Peebles/
===================================================================

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------